<ion-view title="Meet the Devs">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon">
        </button>
    </ion-nav-buttons>

    <ion-content class="has-header backgroundApp" scroll="true">
        <div class="card card-home center" ng-repeat="d in devs">

            <img ng-src="{{d.pic}}" class="dev-pic">
            <h4 class="white center full">
                {{d.name}}
            </h4>
				<span class="white center full normal"> 
					{{d.role}}
				</span>
        </div>
    </ion-content>
</ion-view>